@charset "utf-8";
/* CSS Document */

.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-position: center;
	vertical-align: middle;
	text-align: center;
}

.main-table .heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.area-headings {
	font-family: Verdana;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.adwords {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #39F;
}



.navigation {
	display: inline;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: underline;
	width: 200px;
	background-color: #0066FF;
	height: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
	vertical-align: middle;
	padding: 12px;
}
.adwords-head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
	color: #FFF;
	background-color: #06F;
	font-weight: bolder;
}
.adwordsheadblack {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	color: #000;
	font-size: 24px;
}



.navigation:hover {
	display: inline;
	width: 180px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	padding: 12px;
	text-decoration: none;
	height: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
	vertical-align: middle;
}

body {
	background-color: #0033FF;
	text-align: center;
}

.main-table {
	background-color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.toptxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;	
}

.phone-nos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: center;
	vertical-align: middle;
	text-align: center;
}
.centre-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}


a:link {
	color: #FFFFFF;
	text-decoration: underline;	
}

a:visited {
	text-decoration: underline;
	color: #CCCCCC;	
}

a:hover {
	text-decoration: none;	
}

a:active {
	text-decoration: underline;
	text-align: left;
}

.maintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0066FF;
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}
.devil-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.devil-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
}

headinglinks {
	font-size: 36px;
}

a:visited {
	color: #FFFFFF;
}
 body{text-align:center;} 
 table{margin-left:auto;margin-right:auto;}
